
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModSync", "ModSync\ModSync.csproj", "{AE9A8FA3-7ACE-43A8-98E6-188B9EA63B81}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE9A8FA3-7ACE-43A8-98E6-188B9EA63B81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE9A8FA3-7ACE-43A8-98E6-188B9EA63B81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE9A8FA3-7ACE-43A8-98E6-188B9EA63B81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE9A8FA3-7ACE-43A8-98E6-188B9EA63B81}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D801FB84-FCCE-4452-9C84-2F8331FF3429}
	EndGlobalSection
EndGlobal
